@charset "utf-8";

@font-face {
  font-family: 'Open Sans';
  font-stretch: 100%; /* Note that font-stretch is a % of normal width */
  font-style: NORMAL; /* See note below */
  font-weight: 400 800;
  src: url("/Open_Sans/OpenSans-VariableFont_wdth,wght.ttf") format('ttf');
}

* {
	padding: 0;
	margin: 0;
}

body {
    width: 100vw;
    height: 100vh;
    background-image: url("BG.jpg");
    background-size: auto;
    color: rgb(255, 255, 255);
    text-align: center;
    font-family: 'Open Sans';
}
p#title {
    font-weight: 600;
    font-size: 40px;
}
a:link {
    color: rgb(255, 255, 255);
}